/* -------------------------------- 

Primary style

-------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond&subset=latin,latin-ext');

html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-size: 120%;
    color: #31353d;
    background: #BAC2CF url(../img/logo.png) no-repeat no-repeat 50% 8rem;
    background-size: 100%;
    font-family: 'Cormorant Garamond', serif;
    line-height: 1.5em;
}
#no-bg {
    font-size: 100%;
    color: #31353d;
    background: #eeeeee;
    background-size: 100%;
    font-family: Quando, sans-serif;
}
body.overflow-hidden {
    /* prevent 2 vertical scrollbars on ie and firefox when the cart is visible */
    overflow: hidden;
}

a {
    color: #555555;
    text-decoration: none;

}
a:hover {
    color: #a00;
    text-decoration: underline;
}
section img {
    max-width: 100%;
    display: block; 
    margin-left: auto; 
    margin-right: auto;
    margin-bottom: 1em;
    border-radius: .5em;
}
p {
    margin: .5em;
    line-height: 1.6em;
    text-align: left;
}
em {
    color: #925929;
}
h1 {
    font-size: 1.5em;
    text-align: center;
    margin: 0 .5em 1em .5em;
    padding: 0 0 1em 0;
    background: none;
    border-bottom: 1px solid #cccccc;
    color: #555555;
    line-height: 1.5em;
}
h2 {
    font-size: 1.3em;
    text-align: left;
    margin-left: 1em;
    padding-top: 1em;
    padding-bottom: 1em;
    line-height: 1.5em;
    border-bottom: 1px solid #cccccc;
}
h3 {
    margin: .5em;

}
table {
    margin: .5em auto;
    width: 95%;
    font-size: .9em;
}
table th, td {
    padding: 0.5em;
    border-bottom: 1px solid #ffffff;
}
table h1 {
    margin: 0;
    padding: 0;
}
.tab-box-eshop {
    width: 100%;
    margin: 0;
    padding: 0;
    border-radius: 0 0 1em 1em;
    background: #ccc;
    color: #435779; 
    font-size:1.3em;
    
}
.tab-box-eshop td {
    border: none;
}

.text-article {
    margin-top: 5em;
    background: #BAC2CF;
    padding: 1em;

}
aside {
    font-size: .9em;
}    
aside h2 {
    margin: 1em;
    border-bottom: 1px dashed #cccccc;
}     
aside img {
    box-shadow: none;
    margin: 1em auto;
}
footer {
    width: 100%;
    
    height: 8em;
    clear: both;
    position: static; left: 0; bottom: 0;
}
footer p {
    font-size: .8em;
    color: #ffffff;
    text-align: center;
    padding-top: 1em;
}
iframe {
    width: 90%;
    height: 8em;
    margin: 0 auto;
}
@media only screen and (min-width: 600px) {
    iframe {
    width: 560px;
    height: 315px;
    margin: 0 auto;
}
}
.product_name p {
    text-align: center;
}
.product_name input {
    text-align: center;
}
.button {
    font-size: 1.2em;
    border-radius: 2em 2em;
    border: 1px solid #ffffff;
    font-family: Quando;
    margin: 1em auto;
    padding: .3em;
    background: #F9F7E5;
    display: block;
    width: 12.2em;
    height: 2.5em;
    text-align: center;
}
.button:hover {
    background: #ffffff;   
}
.button-back {
    font-size: 1.2em;
    border-radius: 2em 2em;
    border: 1px solid #ffffff;
    font-family: Quando;
    margin: 1em auto;
    padding: .6em;
    background: #F9F7E5;
    display: block;
    width: 12.2em;
    height: 2.5em;
    text-align: center;
}
.button-back:hover {
    background: #ffffff;
}

.button-kusy {
    font-size: 1.5em;
    border-radius: 1em 1em;
    border: 1px solid #ffffff;
    font-family: Quando;
    margin: .3em auto;
    padding: .3em;
    background: #F9F7E5;
    width: 10em;
    text-align: center;
}
.span-price-shop {
    background: #cccccc;
    color: #435779;
    border-radius: 1em;
    padding: .4em 0 0 0;
    font-size: 1.15em;
    float: left;
    height: 2.2em;
    width: 68%;
    text-align: center;
    margin: 0 0 0 .2em;
}
.span-add-cart {
    
    padding: .1em .5em .5em .5em;
    float: left;
    width: 30%;
    text-align: center;
}
.button-add-cart {
    background: #29374E url(../img/cart.png) no-repeat center;
    color: #435779;
    border-radius: 1em;
    border: none;
    height: 2.9em;
    margin: 0 0 0 .2em;
    width: 4em;
    cursor: pointer;
}
.span-price-green {
    background: green;
    color: #ffffff;
    text-align: center;
    border-radius: 1em;
    padding: .3em 1em;
}
.span-price-brown {
    background: #925929;
    color: #ffffff;
    text-align: center;
    border-radius: 1em;
    padding: .3em 1em;
}
.p-bg-nazev {
    
}
.div_prod {
    text-align: center;
    width: 100%;
}
.a-button-back {
    display: block;
    background: #cccccc;
    color: #000000;
    padding: 1em;
    width: 15em;
    text-align: center;
    border-radius: 1em;
    margin: 1em auto;

}
.div-obrazy {
    width: 95%;
    margin: 0 auto;
}
.delete {
    width: 1.5em;
    height: 1.5em;

}
.input_text {
    font-size: 1.3em;
    min-height: 2.6em;
    width: 100%;
    border-radius: .3em;
    border: 1px solid #ffffff;
    font-family: 'Cormorant Garamond', serif;
}
.input_textarea {
    font-size: 1.3em;
    min-height: 5.6em;
    width: 100%;
    border-radius: .3em;
    border: 1px solid #ffffff;
    font-family: 'Cormorant Garamond', serif;
}
.input_number {
    font-size: 1.3em;
    min-height: 2.6em;
    width: 3em;
    border-radius: .3em;
    text-align: center;
    border: 1px solid #ffffff;
}
.box-sloupec {
    width: 250px;
    margin: 2em auto;
    text-align: center;
    background: #DDDDDD;
    border-radius: 1em;
    padding-bottom: 1em;
}
.box-sloupec:hover {
    box-shadow: 0 0 4px grey;
}
#paypal {
    width:10em;
    margin: 0 auto;
}
#kusy {
    width: 2em;
    height: 2em;
    position: absolute;
    top: 0.4em;
    right: .4rem;
    z-index: 999999999;
    border-radius: 1em;
    background-color: #f00000;
    color: #fff;
    text-align: center;
    font-family: sans-serif;
    font-size: .8em;
    font-weight: bold;
    padding-top: .1em;
    padding-right: .1em;
}
#cena {
    position: absolute;
    top: 4.2em;
    right: 1.5rem;
    z-index: 999999999;
    color: #fff;
    text-align: center;
    font-family: sans-serif;
    font-size: .8em;
    font-weight: bold;
    padding-top: .1em;
    padding-right: .1em;
}
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
    /* this class is used to horizontally align the gallery of items */
    position: relative;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}
.cd-container::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}

.cd-img-replace {
    /* replace text with a background-image */
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.cd-container img {
    margin: 0 0 15px 0;  
}
/* -------------------------------- 

xheader 

-------------------------------- */
header {
    position: fixed;
    top: 0;
    left: 0;
    height: 4em;
    width: 100%;
    background: #345E8D;
    text-align: center;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
    z-index: 4;
}
@media only screen and (min-width: 1200px) {
    header {
        height: 5em;
    }
}

#logo {
    padding-top: 1.5em;
    /* delete this property if you don't want your logo to scale down on mobile devices */
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    top:-1.5em;
    position: relative;
    left: 0em;

}
#znak {
    display: block;
    margin: 5.5em auto 0em;
    text-align: center;
    max-width: 60%;

}
.home-article {
    min-height: 30em;
    margin: 0 auto;
}


@media only screen and (min-width: 1200px) {
    #logo {
        padding-top: 1em;
        position: absolute;
        /* logo left margin on Dekstop */
        left: .4em;
        top: -.7em;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(.8);
    }
    .text-article {
        margin: 0 auto;
        width: 66%;
        background: #eeeeee;
        
        padding: 7em 2em 2em 2em;


    }
    aside {
        margin-top: 5em;
        padding: 5em 2em 0 2em;
        width: 33%;
        display: table-cell;
    }

}

#cd-hamburger-menu, #cd-cart-trigger {
    position: absolute;
    top: 0;
    height: 100%;
}
#cd-hamburger-menu a, #cd-cart-trigger a {
    width: 60px;
    height: 100%;
}

#cd-hamburger-menu {
    left: 0;
}
#cd-hamburger-menu a {
    background: #29354B url("../img/cd-hamburger-menu.svg") no-repeat center center;
}
@media only screen and (min-width: 1200px) {
    #cd-hamburger-menu {
        display: none;
    }
}

#cd-cart-trigger {
    right: 0;
}
#cd-cart-trigger a {
    background: #26292f url("../img/cd-cart.svg") no-repeat center center;
}
@media only screen and (min-width: 1200px) {
    #cd-cart-trigger {
        /* cart right margin on desktop */
        right: 0;
    }
    #cd-cart-trigger a {
        position: relative;
        width: 100px;
        border-left: none;
        background-color: #26292f;
    }
}

#main-nav, #cd-cart {
    position: fixed;
    top: 0;
    height: 100%;
    width: 260px;
    /* header height */
    padding-top: 4.1em;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    z-index: 3;
    background: #29354B;
    color:#ffffff;
}
@media only screen and (min-width: 768px) {
    #main-nav, #cd-cart {
        width: 350px;
    }
    body {

        background: url(../img/logo.png) no-repeat 50% 13.5rem, #BAC2CF url(../img/bg.jpg) no-repeat top center fixed;
		background-size: auto, 100%;
    } 
    #no-bg {

        background: #363683;
    }
    section img {
        max-width: 90%;
        display: block; 
        float: left;
        margin: 0.5em 1em 2em 1em;
    }
    .text-article {
        min-height: 35.5em;
		box-shadow: 0px 0px 4px gray;
    }
    .div_prod {
        text-align: center;
        width: 37.5%;
        float: left;
    }
    .div_prod img {
        box-shadow: 0px 0px 4px grey;

    }
    .div-popis {
        float: left;   
    }
    h1 {
        font-size: 2em;
        text-align: left;
    }
    table {
        width: 80%;
    }
    .box-sloupec {
        width: 250px;
        float: left;
        margin: .5em;


    }
    .box-sloupec img {
        clear: both;
        margin: 1em; 

    }


}
@media only screen and (min-width: 1200px) {
    #main-nav, #cd-cart {
        width: 30%;
        /* header height has changed */
        padding-top: 80px;
    }
}

#main-nav {
    left: -100%;

    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: left 0.3s;
}
#main-nav a {
    color:#ffffff;
    text-decoration: none;
}
#main-nav.speed-in {
    left: 0;
}
#main-nav ul a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 1em;
    border-bottom: 1px solid #e0e6ef;
}
#main-nav ul .current {
    box-shadow: inset 3px 0 #435779;
}
@media only screen and (min-width: 1200px) {
    #main-nav {
        /* reset main nav style */
        position: absolute;
        height: auto;
        width: auto;
        left: auto;
        right: 1em;
        padding-top: 0;
        top: 0;
        background: transparent;
        box-shadow: none;
        /* header height */
        line-height: 80px;
        z-index: 4;
        font-size: .84em;
    }
    #main-nav li {
        display: inline-block;
        margin-left: 0em;
    }
    #main-nav ul a {
        display: inline-block;
        height: auto;
        line-height: 1;
        padding: 1em 1em;
        margin-top: .5em;
        border-bottom: none;
        color: rgba(255, 255, 255, 0.8);
        border-radius: 0.25em;
        font-size: 1.5em;
    }
    #main-nav ul a.current {
        box-shadow: none;
        background: #435779;
        color: #FFF;
    }
    .no-touch #main-nav ul a:hover {
        background: #435779;
        color: #FFF;
    }
}
.no-js #main-nav {
    position: fixed;
}

#cd-cart {
    right: -100%;

    -webkit-transition: right 0.3s;
    -moz-transition: right 0.3s;
    transition: right 0.3s;
}
#cd-cart.speed-in {
    right: 0;
}
#cd-cart > * {
    padding: 0 1em;
}
#cd-cart h2 {
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    text-transform: uppercase;
    margin: 1em 0;
    border: none;
}
#cd-cart .cd-cart-items {
    padding: 0;
}
#cd-cart .cd-cart-items li {
    position: relative;
    padding: 1em;
    border-top: 1px solid #e0e6ef;
}
#cd-cart .cd-cart-items li:last-child {
    border-bottom: 1px solid #e0e6ef;
}
#cd-cart .cd-qty, #cd-cart .cd-price {
    color: #a5aebc;
}
#cd-cart .cd-price {
    margin-top: .4em;
}
#cd-cart .cd-item-remove {
    position: absolute;
    right: 1em;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: url("../img/cd-remove-item.svg") no-repeat center center;
}
.no-touch #cd-cart .cd-item-remove:hover {
    background-color: #e0e6ef;
}
#cd-cart .cd-cart-total {
    padding-top: 1em;
    padding-bottom: 1em;
}
#cd-cart .cd-cart-total span {
    float: right;
}
#cd-cart .cd-cart-total::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}
#cd-cart .checkout-btn {
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #666666;
    color: #FFF;
    text-align: center;
}
.no-touch #cd-cart .checkout-btn:hover {
    background: #000000;
}
#cd-cart .cd-go-to-cart {
    text-align: center;
    margin: 1em 0;
}
#cd-cart .cd-go-to-cart a {
    text-decoration: underline;
}
@media only screen and (min-width: 1200px) {
    #cd-cart > * {
        padding: 0 2em;
    }
    #cd-cart .cd-cart-items li {
        padding: 1em 2em;
    }
    #cd-cart .cd-item-remove {
        right: 2em;
    }
}

/* -------------------------------- 

xgallery 

-------------------------------- */
main {
    position: relative;
    min-height: 100%;
    background: #eeeff7;
    padding-top: 70px;
    z-index: 1;
}
@media only screen and (min-width: 768px) {
    main {
        padding-top: 90px;
    }
    .div-obrazy {
        width: 640px;
        margin: 0 auto;
    }
}
@media only screen and (min-width: 1200px) {
    main {
        padding-top: 80px;
    }
}

#cd-gallery-items li {
    margin-bottom: 1.5em;
    padding-bottom: 0;
    padding-top: .1em;
    border-radius: 1.3em;
    border: 1px solid #878787;


}
#cd-gallery-items li img {
    box-shadow: none;
}
#cd-gallery-items li:hover {
    background: #E6E4CF;
    border: 1px solid #878787;
    box-shadow: 0px 0px 4px gray;
}
#cd-gallery-items li img {
    width: 100%;
    display: block;
    border-radius: 0.25em;
    margin-left: auto; 
    margin-right: auto;
}
@media only screen and (min-width: 768px) {
    #cd-gallery-items li {
        width: 48%;
        float: left;
        margin-bottom: 2em;
        margin-right: 4%;
        padding-bottom: 0em;
    }
    #cd-gallery-items li:nth-child(2n) {
        margin-right: 0;
    }
}
@media only screen and (min-width: 1200px) {
    #cd-gallery-items li {
        width: 31%;
        float: left;
        margin-bottom: 2.5em;
        margin-right: 3.5%;
        padding-bottom: 0em;
    }
    #cd-gallery-items li:nth-child(2n) {
        margin-right: 3.5%;
    }
    #cd-gallery-items li:nth-child(3n) {
        margin-right: 0;
    }
}

#cd-shadow-layer {
    position: fixed;
    min-height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(67, 87, 121, 0.6);
    cursor: pointer;
    z-index: 2;
    display: none;
    font-size: .8em;
    font-family: sans-serif;
}
#cd-shadow-layer.is-visible {
    display: block;
    -webkit-animation: cd-fade-in 0.3s;
    -moz-animation: cd-fade-in 0.3s;
    animation: cd-fade-in 0.3s;
}

/* -------------------------------- 

xkeyframes 

-------------------------------- */
@-webkit-keyframes cd-fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@-moz-keyframes cd-fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@keyframes cd-fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
/* Cart */
.rg-container {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	margin: 0;
	padding: 1em 0.5em;
	color: #222;
}
.rg-header {
	margin-bottom: 1em;
	text-align: left;
}

.rg-header > * {
	display: block;
}
.rg-hed {
	font-weight: bold;
	font-size: 1.4em;
}
.rg-dek {
	font-size: 1em;
}

.rg-source {
	margin: 0;
	font-size: 0.75em;
	text-align: right;
}
.rg-source .pre-colon {
	text-transform: uppercase;
}

.rg-source .post-colon {
	font-weight: bold;
}

/* table */
table.rg-table {
	width: 100%;
	margin-bottom: 0.5em;
	font-size: 1em;
	border-collapse: collapse;
	border-spacing: 0;
}
table.rg-table tr {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-align: left;
	color: #333;
}
table.rg-table thead {
	border-bottom: 3px solid #ddd;
}
table.rg-table tr {
	border-bottom: 1px solid #ddd;
	color: #222;
}
table.rg-table tr.highlight {
	background-color: #dcf1f0 !important;
}
table.rg-table.zebra tr:nth-child(even) {
	background-color: #f6f6f6;
}
table.rg-table th {
	font-weight: bold;
	padding: 0.35em;
	font-size: 0.9em;
}
table.rg-table td {
	padding: 0.35em;
	font-size: 0.9em;
}
table.rg-table .highlight td {
	font-weight: bold;
}
table.rg-table th.number, td.number {
	text-align: right;
}

/* media queries */
@media screen and (max-width: 600px) {
.rg-container {
	max-width: 600px;
	margin: 0 auto;
}
table.rg-table {
	width: 100%;
}
table.rg-table tr.hide-mobile, table.rg-table th.hide-mobile, table.rg-table td.hide-mobile {
	display: none;
}
table.rg-table thead {
	display: none;
}
table.rg-table tbody {
	width: 100%;
}
table.rg-table tr, table.rg-table th, table.rg-table td {
	display: block;
	padding: 0;
}
table.rg-table tr {
	border-bottom: none;
	margin: 0 0 1em 0;
	padding: 0.5em;
}
table.rg-table tr.highlight {
	background-color: inherit !important;
}
table.rg-table.zebra tr:nth-child(even) {
	background-color: none;
}
table.rg-table.zebra td:nth-child(even) {
	background-color: #f6f6f6;
}
table.rg-table tr:nth-child(even) {
	background-color: none;
}
table.rg-table td {
	padding: 0.5em 0 0.25em 0;
	border-bottom: 1px dotted #ccc;
	text-align: right;
}
table.rg-table td[data-title]:before {
	content: attr(data-title);
	font-weight: bold;
	display: inline-block;
	content: attr(data-title);
	float: left;
	margin-right: 0.5em;
	font-size: 0.95em;
}
table.rg-table td:last-child {
	padding-right: 0;
	border-bottom: 2px solid #ccc;
}
table.rg-table td:empty {
	display: none;
}
table.rg-table .highlight td {
	background-color: inherit;
	font-weight: normal;
}
}
@media screen and (max-width: 1200px) {
    #cena {
    top: 4.8em;
    right: 1.8em;
    font-size: .6em;}
}
input[type=radio].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=radio].css-checkbox + label.css-label {
    padding-left:55px;
    height:50px; 
    display:inline-block;
    line-height:50px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:1.2em;
    vertical-align:middle;
    cursor:pointer;
    margin-bottom: .5em;

}

input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -50px;
}
label.css-label {
    background-image:url(../img/radio.png);
    
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#myaudio {
    position: fixed;
    bottom: -100px;
    float: left;
   height: 50px;
}

button {
    background: transparent;
    border: none;
    opacity: 0.5;   
}
button:hover {
    opacity: 1;
}
.player {
    position: fixed;
    bottom: 0px;
    left:  0;
   height: 50px;
}